.Header {
  background-color: rgb(156, 164, 181);
  color: inherit;
  height: 80px;
}

.Logo {
  background-image: url(../images/logo/OTS-Logo.png);
  background-repeat: no-repeat;
  background-position: 30px;
  font-family: 'Arial Black', Arial, Helvetica, sans-serif;
  font-size: 29px;
  padding: 0px 0px 10px 95px;
}

.Logo a {
  background-color: inherit;
  color: #0000C9;
  text-decoration: none;
}

.TopElems {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0px 50px 0px 0px;
  white-space: nowrap;
}

.TopElems .MenuItem {
  border-color: rgb(156,164,181);
}

.TopElems .MenuItemSeparator, .TopElems .MenuItem * {
  background-color: inherit;
  color: #000099;
}

.TopElems .MenuItemSeparator {
  padding: 0px 4px 0px 4px;
}

.TopElems input.text, .TopElems input.button {
  vertical-align: bottom;
}

.TopElems input.text {
  margin-left:  5px;
  margin-right: 5px;
  width: 160px;
}
